* {
  padding: 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
}

body {
  background-image: url(/img/background.jpg);
  background-attachment: center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.header {
  text-align: center;
  margin: 50px 0 30px;
  color: white;
}

h1 {
  font-weight: 700;
}

.mainform {
  text-align: center;
}

h3 {
  text-align: center;
  margin: 20px;
  color: white;
}

.icon {
  width: 3vw;
}

.mainform > input {
  height: 30px;
  width: 20vw;
  padding: .5vw 1.5vw;
  border: deepskyblue 1px solid;
  background-color: rgba(255, 255, 255, 0.95);
}

.mainform > input[type="submit"] {
  width: 46.2vw;
  padding: .8vw 1.5vw 1.6vw;
  border: none;
  background-color: deepskyblue;
  color: white;
  opacity: 1;
}

.tabs {
  display: grid;
  background-color: #f1f1f1;
  margin: 0 50px;
  grid-template-columns: repeat(5, 1fr);
  text-align: center;
}

.currentTab {
  background-color: #f9f9f9;
  padding: 20px;
}

.tab {
  padding: 20px;  
}

.table {
  display: grid;
  background-color: #f9f9f9;
  margin: 0 50px;
  padding: 20px;
  grid-template-columns: repeat(9, 1fr);
  text-align: center;
}

.table__headings {
  display: grid;
  align-content: flex-end;
  text-align: end;
}